/* BG team picture */
.team-section-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/* Carousel */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel-item {
  height: 44rem;
}
.carousel-item img {
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}

/* Welcome Section */
.weclome-section {
  background-color: transparent;
}

.welcome-address {
  text-align: justify;
  width: 90%;
}

@media screen and (max-width: 770px) {
  .welcome-address {
    text-align: justify;
    width: 100%;
  }
}

/* Publications Preview */
.publications-section {
  background-color: #e9e9e9;
}

.latest-pub-card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.latest-pub-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%; /* Change from 600px to 100% */
  max-width: 600px; /* Optional: Set a max-width to maintain design */
  height: auto;
  padding: 4px;

  background-color: transparent;
}

.pub-img-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70%;
  margin: auto;

  background-color: transparent;
}

.pub-img {
  max-width: 100%;
  max-height: 370px;
  object-fit: contain;
}

.pub-img-container a {
  display: inline-block;
  text-decoration: none;
}

.pub-details {
  margin-top: 15px;
  padding-bottom: 2px;
}

.pub-details a {
  text-decoration: none;
}

/* News Preview */
.news-bg {
  background-color: transparent;
}

.news-img {
  object-fit: cover;
}

.news-card-link {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

/* Partner Preview */
.partner-bg {
  width: 100%;
  height: 100%;

  background-color: #e9e9e9;
}
